.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.926270;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.622520,0.569048,0.000000,0,0);-ms-transform:matrix(0.000000,-0.622520,0.569048,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.622520,0.569048,0.000000,0,0);}
.m5{transform:matrix(0.542913,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.542913,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.542913,0.000000,0.000000,0.569048,0,0);}
.m1{transform:matrix(0.561902,-0.001369,0.001348,0.569046,0,0);-ms-transform:matrix(0.561902,-0.001369,0.001348,0.569046,0,0);-webkit-transform:matrix(0.561902,-0.001369,0.001348,0.569046,0,0);}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.m4{transform:matrix(0.570147,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.570147,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.570147,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls30{letter-spacing:-0.144000px;}
.ls2f{letter-spacing:-0.129600px;}
.ls2d{letter-spacing:-0.126000px;}
.ls18{letter-spacing:-0.122400px;}
.ls1e{letter-spacing:-0.115200px;}
.ls14{letter-spacing:-0.111720px;}
.ls11{letter-spacing:-0.108528px;}
.ls1b{letter-spacing:-0.108000px;}
.ls2e{letter-spacing:-0.090000px;}
.ls4c{letter-spacing:-0.085248px;}
.ls41{letter-spacing:-0.081696px;}
.ls43{letter-spacing:-0.078144px;}
.lsc{letter-spacing:-0.075168px;}
.ls2b{letter-spacing:-0.068400px;}
.ls27{letter-spacing:-0.064800px;}
.ls2c{letter-spacing:-0.061200px;}
.ls28{letter-spacing:-0.057600px;}
.ls26{letter-spacing:-0.050400px;}
.ls24{letter-spacing:-0.046800px;}
.ls22{letter-spacing:-0.043200px;}
.ls35{letter-spacing:-0.035520px;}
.ls13{letter-spacing:-0.035112px;}
.ls50{letter-spacing:-0.030456px;}
.ls21{letter-spacing:-0.028800px;}
.ls36{letter-spacing:-0.021312px;}
.ls12{letter-spacing:-0.019152px;}
.ls48{letter-spacing:-0.014208px;}
.ls3a{letter-spacing:-0.010656px;}
.ls54{letter-spacing:-0.007200px;}
.ls3{letter-spacing:-0.004800px;}
.ls6{letter-spacing:-0.002324px;}
.ls9{letter-spacing:-0.001233px;}
.ls5{letter-spacing:-0.001162px;}
.ls4{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.001233px;}
.ls1d{letter-spacing:0.002400px;}
.ls3e{letter-spacing:0.007104px;}
.ls15{letter-spacing:0.009576px;}
.ls2{letter-spacing:0.009600px;}
.ls3b{letter-spacing:0.012000px;}
.ls55{letter-spacing:0.014400px;}
.lsd{letter-spacing:0.016704px;}
.ls29{letter-spacing:0.018000px;}
.ls17{letter-spacing:0.019200px;}
.ls20{letter-spacing:0.025200px;}
.ls23{letter-spacing:0.028800px;}
.ls33{letter-spacing:0.038400px;}
.lse{letter-spacing:0.038976px;}
.ls25{letter-spacing:0.039600px;}
.lsf{letter-spacing:0.041760px;}
.ls1f{letter-spacing:0.043200px;}
.ls46{letter-spacing:0.049728px;}
.ls38{letter-spacing:0.053280px;}
.ls3f{letter-spacing:0.056832px;}
.ls2a{letter-spacing:0.057600px;}
.lsb{letter-spacing:0.061248px;}
.ls47{letter-spacing:0.063936px;}
.ls31{letter-spacing:0.064296px;}
.ls19{letter-spacing:0.064800px;}
.ls16{letter-spacing:0.067104px;}
.ls44{letter-spacing:0.067488px;}
.ls42{letter-spacing:0.071040px;}
.ls0{letter-spacing:0.072696px;}
.ls40{letter-spacing:0.078144px;}
.ls51{letter-spacing:0.081216px;}
.ls4d{letter-spacing:0.081696px;}
.ls3c{letter-spacing:0.085248px;}
.ls1{letter-spacing:0.089472px;}
.ls4e{letter-spacing:0.091368px;}
.ls45{letter-spacing:0.099456px;}
.ls49{letter-spacing:0.103008px;}
.ls32{letter-spacing:0.106248px;}
.ls3d{letter-spacing:0.106560px;}
.ls1c{letter-spacing:0.108000px;}
.ls34{letter-spacing:0.110112px;}
.ls37{letter-spacing:0.113664px;}
.ls1a{letter-spacing:0.115200px;}
.ls4a{letter-spacing:0.117216px;}
.ls4b{letter-spacing:0.120768px;}
.ls10{letter-spacing:0.121296px;}
.ls53{letter-spacing:0.121824px;}
.ls52{letter-spacing:0.128592px;}
.lsa{letter-spacing:0.133632px;}
.ls39{letter-spacing:0.156288px;}
.ls4f{letter-spacing:0.179352px;}
.ls7{letter-spacing:7.487495px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws4a{word-spacing:-2.305248px;}
.ws40{word-spacing:-2.021088px;}
.ws41{word-spacing:-1.573536px;}
.ws27{word-spacing:-0.828000px;}
.ws1c{word-spacing:-0.601200px;}
.ws14{word-spacing:-0.284400px;}
.ws23{word-spacing:-0.226800px;}
.ws4d{word-spacing:-0.226728px;}
.ws1d{word-spacing:-0.208800px;}
.ws3{word-spacing:-0.201600px;}
.ws3f{word-spacing:-0.195360px;}
.ws18{word-spacing:-0.194400px;}
.ws9{word-spacing:-0.192096px;}
.ws34{word-spacing:-0.191808px;}
.ws48{word-spacing:-0.156288px;}
.ws32{word-spacing:-0.149184px;}
.ws30{word-spacing:-0.145632px;}
.ws49{word-spacing:-0.142080px;}
.ws19{word-spacing:-0.140400px;}
.ws4c{word-spacing:-0.138744px;}
.ws42{word-spacing:-0.134976px;}
.ws37{word-spacing:-0.120768px;}
.ws1e{word-spacing:-0.118800px;}
.wsc{word-spacing:-0.114912px;}
.ws45{word-spacing:-0.113664px;}
.ws2e{word-spacing:-0.111672px;}
.ws3e{word-spacing:-0.106560px;}
.ws44{word-spacing:-0.099456px;}
.ws3a{word-spacing:-0.092352px;}
.ws33{word-spacing:-0.088800px;}
.ws43{word-spacing:-0.085248px;}
.ws2f{word-spacing:-0.050328px;}
.ws39{word-spacing:-0.042624px;}
.ws16{word-spacing:-0.036000px;}
.ws1{word-spacing:-0.033552px;}
.ws35{word-spacing:-0.024864px;}
.ws46{word-spacing:-0.021312px;}
.ws50{word-spacing:-0.016920px;}
.ws31{word-spacing:-0.014208px;}
.ws11{word-spacing:-0.011184px;}
.ws5{word-spacing:-0.003486px;}
.ws10{word-spacing:-0.003192px;}
.ws6{word-spacing:-0.002324px;}
.ws7{word-spacing:-0.001162px;}
.ws8{word-spacing:-0.000808px;}
.ws0{word-spacing:0.000000px;}
.ws13{word-spacing:0.007200px;}
.wsa{word-spacing:0.016704px;}
.wse{word-spacing:0.025536px;}
.ws36{word-spacing:0.036000px;}
.wsd{word-spacing:0.038304px;}
.ws2{word-spacing:0.038400px;}
.wsf{word-spacing:0.041496px;}
.ws1b{word-spacing:0.043200px;}
.ws17{word-spacing:0.045600px;}
.ws4b{word-spacing:0.049728px;}
.ws4{word-spacing:0.052800px;}
.ws22{word-spacing:0.054000px;}
.ws51{word-spacing:0.064296px;}
.ws52{word-spacing:0.071064px;}
.ws24{word-spacing:0.072000px;}
.ws38{word-spacing:0.099456px;}
.ws47{word-spacing:0.103008px;}
.ws4f{word-spacing:0.111672px;}
.ws1a{word-spacing:0.115200px;}
.ws2c{word-spacing:0.118800px;}
.ws3b{word-spacing:0.120768px;}
.ws25{word-spacing:0.122400px;}
.ws3c{word-spacing:0.127872px;}
.ws21{word-spacing:0.129600px;}
.ws29{word-spacing:0.133200px;}
.ws20{word-spacing:0.136800px;}
.wsb{word-spacing:0.139200px;}
.ws26{word-spacing:0.140400px;}
.ws2a{word-spacing:0.162000px;}
.ws15{word-spacing:0.180000px;}
.ws1f{word-spacing:0.187200px;}
.ws12{word-spacing:0.194400px;}
.ws28{word-spacing:0.198000px;}
.ws2b{word-spacing:0.201600px;}
.ws2d{word-spacing:0.216000px;}
.ws4e{word-spacing:0.223344px;}
.ws3d{word-spacing:0.287712px;}
._5{margin-left:-1.289789px;}
._2{width:1.127520px;}
._6{width:27.100800px;}
._1{width:40.989715px;}
._4{width:61.243258px;}
._0{width:76.911484px;}
._3{width:114.912696px;}
._7{width:499.106400px;}
.fc4{color:rgb(33,28,28);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fc2{color:rgb(35,31,32);}
.fc3{color:rgb(14,15,15);}
.fs7{font-size:8.077200px;}
.fs3{font-size:11.618400px;}
.fs6{font-size:12.326000px;}
.fs5{font-size:15.098800px;}
.fsa{font-size:17.359200px;}
.fs4{font-size:21.952062px;}
.fs1{font-size:24.000000px;}
.fs8{font-size:27.840000px;}
.fs9{font-size:31.920000px;}
.fsd{font-size:33.840000px;}
.fse{font-size:35.520000px;}
.fsc{font-size:36.000000px;}
.fs2{font-size:39.840000px;}
.fsb{font-size:48.000000px;}
.fs0{font-size:55.920000px;}
.fsf{font-size:72.000000px;}
.y15{bottom:5.129850px;}
.y75{bottom:13.519433px;}
.y77{bottom:13.519661px;}
.y79{bottom:15.568232px;}
.yd{bottom:16.808529px;}
.y7b{bottom:17.753375px;}
.y80{bottom:17.889947px;}
.y24{bottom:27.859661px;}
.y5{bottom:27.996232px;}
.y0{bottom:33.004762px;}
.y73{bottom:56.712651px;}
.ye{bottom:59.185960px;}
.yf{bottom:59.447722px;}
.yc{bottom:59.456827px;}
.y81{bottom:77.199276px;}
.y19{bottom:83.579602px;}
.y18{bottom:101.744367px;}
.y17{bottom:120.045375px;}
.y72{bottom:128.566267px;}
.y71{bottom:152.465611px;}
.y70{bottom:176.364956px;}
.y1a{bottom:177.814270px;}
.y4b{bottom:184.270366px;}
.y6f{bottom:200.264300px;}
.y7c{bottom:204.756990px;}
.y1f{bottom:212.914657px;}
.y6e{bottom:224.163645px;}
.ya{bottom:229.014540px;}
.y9{bottom:229.142140px;}
.y7{bottom:229.269741px;}
.y1e{bottom:235.721375px;}
.y8{bottom:235.998186px;}
.y6d{bottom:248.062989px;}
.y4a{bottom:256.921586px;}
.y1d{bottom:258.528804px;}
.y6c{bottom:271.962334px;}
.y49{bottom:282.051411px;}
.y6b{bottom:295.861678px;}
.y3{bottom:299.946366px;}
.y10{bottom:302.857386px;}
.y48{bottom:307.043983px;}
.y6a{bottom:319.761023px;}
.y47{bottom:332.036554px;}
.y69{bottom:343.660367px;}
.y46{bottom:357.166380px;}
.y68{bottom:367.559712px;}
.y13{bottom:371.731040px;}
.y28{bottom:379.368077px;}
.y27{bottom:379.559715px;}
.y25{bottom:379.749376px;}
.y45{bottom:382.158951px;}
.y26{bottom:389.803420px;}
.y67{bottom:391.459056px;}
.yb{bottom:407.101219px;}
.y44{bottom:407.151523px;}
.y66{bottom:415.358400px;}
.y43{bottom:432.281349px;}
.y12{bottom:435.466877px;}
.y65{bottom:439.257745px;}
.y42{bottom:457.273920px;}
.y64{bottom:463.157089px;}
.y41{bottom:482.403746px;}
.y7f{bottom:484.182133px;}
.y11{bottom:504.246297px;}
.y40{bottom:507.396317px;}
.y22{bottom:516.102518px;}
.y3f{bottom:532.388889px;}
.y21{bottom:538.773375px;}
.y20{bottom:538.775000px;}
.y63{bottom:549.197963px;}
.y7a{bottom:553.696990px;}
.y1b{bottom:561.717211px;}
.y1c{bottom:562.536258px;}
.y62{bottom:573.097308px;}
.y23{bottom:581.147848px;}
.y61{bottom:596.996652px;}
.y2{bottom:600.267497px;}
.y60{bottom:620.895997px;}
.y3e{bottom:621.843857px;}
.y5f{bottom:644.795341px;}
.y3d{bottom:646.973683px;}
.y16{bottom:654.213562px;}
.y6{bottom:655.032990px;}
.y5e{bottom:668.694686px;}
.y3c{bottom:671.966254px;}
.y5d{bottom:692.594030px;}
.y3b{bottom:696.958826px;}
.y5c{bottom:716.493375px;}
.y3a{bottom:722.088651px;}
.y5b{bottom:740.392719px;}
.y39{bottom:747.081223px;}
.y38{bottom:772.073794px;}
.y5a{bottom:775.627274px;}
.y59{bottom:799.526618px;}
.y37{bottom:810.859397px;}
.y58{bottom:823.425963px;}
.y36{bottom:835.851969px;}
.y57{bottom:847.325307px;}
.y35{bottom:860.844540px;}
.y56{bottom:871.224651px;}
.y34{bottom:885.974366px;}
.y7e{bottom:896.900990px;}
.y78{bottom:913.972419px;}
.y7d{bottom:951.529562px;}
.y55{bottom:957.947509px;}
.y76{bottom:968.600990px;}
.y33{bottom:975.018937px;}
.y54{bottom:1005.064651px;}
.y53{bottom:1020.906937px;}
.y32{bottom:1022.136080px;}
.y31{bottom:1037.978366px;}
.y52{bottom:1040.440585px;}
.y30{bottom:1058.462714px;}
.y51{bottom:1064.339929px;}
.y2f{bottom:1083.592540px;}
.y50{bottom:1088.239274px;}
.y2e{bottom:1108.585111px;}
.y4f{bottom:1112.138618px;}
.y14{bottom:1118.711200px;}
.y2d{bottom:1133.577683px;}
.y4e{bottom:1136.037963px;}
.y2c{bottom:1158.707509px;}
.y4d{bottom:1159.937307px;}
.y2b{bottom:1183.700080px;}
.y4c{bottom:1183.836651px;}
.y74{bottom:1213.746705px;}
.y2a{bottom:1220.164424px;}
.y4{bottom:1237.373562px;}
.y1{bottom:1256.492651px;}
.y29{bottom:1266.598937px;}
.y82{bottom:1316.037567px;}
.hc{height:5.880202px;}
.h7{height:8.458195px;}
.ha{height:9.404738px;}
.h9{height:11.520384px;}
.h11{height:12.646448px;}
.h8{height:16.749423px;}
.h3{height:18.312000px;}
.he{height:21.241920px;}
.h18{height:23.940000px;}
.hf{height:24.354960px;}
.h15{height:25.819920px;}
.h16{height:27.101760px;}
.h14{height:27.468000px;}
.h5{height:29.880000px;}
.h19{height:35.235429px;}
.h17{height:35.372000px;}
.h13{height:36.624000px;}
.hb{height:36.626181px;}
.h1a{height:38.240000px;}
.h1c{height:40.834857px;}
.h1d{height:40.971429px;}
.h2{height:42.666960px;}
.h1b{height:43.156571px;}
.h1e{height:51.539062px;}
.h10{height:57.086857px;}
.h4{height:57.223429px;}
.h6{height:570.807114px;}
.hd{height:583.160000px;}
.h1{height:1295.152381px;}
.h12{height:1309.947619px;}
.h0{height:1354.333333px;}
.w6{width:38.786286px;}
.w8{width:38.922857px;}
.w4{width:53.959371px;}
.w2{width:54.218857px;}
.w7{width:366.011429px;}
.w3{width:455.008200px;}
.w5{width:841.143429px;}
.w1{width:887.714286px;}
.w0{width:956.000000px;}
.x27{left:12.291429px;}
.x13{left:21.288527px;}
.x4{left:24.446286px;}
.x0{left:27.314286px;}
.x19{left:34.279866px;}
.x2c{left:40.425143px;}
.x6{left:42.721591px;}
.x3{left:46.297714px;}
.xb{left:47.920638px;}
.x5{left:54.082286px;}
.x2b{left:55.994286px;}
.x2a{left:61.320571px;}
.x29{left:62.959429px;}
.x22{left:67.602857px;}
.x20{left:74.158286px;}
.x17{left:76.344303px;}
.x28{left:83.308571px;}
.x21{left:93.551429px;}
.x10{left:95.784144px;}
.x1{left:100.516571px;}
.xf{left:119.177009px;}
.x2d{left:147.224000px;}
.x11{left:164.441105px;}
.xe{left:189.964939px;}
.x7{left:201.707799px;}
.x8{left:207.094125px;}
.x2{left:225.752571px;}
.x18{left:227.801307px;}
.xd{left:238.829741px;}
.x1c{left:261.171916px;}
.x9{left:280.914628px;}
.x16{left:310.290504px;}
.x14{left:320.942857px;}
.xc{left:323.211536px;}
.x15{left:331.458966px;}
.xa{left:368.543690px;}
.x1a{left:481.824000px;}
.x26{left:487.013714px;}
.x1d{left:498.718206px;}
.x24{left:499.988000px;}
.x1b{left:501.080571px;}
.x1e{left:506.764997px;}
.x23{left:525.936571px;}
.x25{left:532.218966px;}
.x1f{left:617.056215px;}
.x12{left:656.255305px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls30{letter-spacing:-0.084351pt;}
.ls2f{letter-spacing:-0.075916pt;}
.ls2d{letter-spacing:-0.073808pt;}
.ls18{letter-spacing:-0.071699pt;}
.ls1e{letter-spacing:-0.067481pt;}
.ls14{letter-spacing:-0.065443pt;}
.ls11{letter-spacing:-0.063573pt;}
.ls1b{letter-spacing:-0.063264pt;}
.ls2e{letter-spacing:-0.052720pt;}
.ls4c{letter-spacing:-0.049936pt;}
.ls41{letter-spacing:-0.047855pt;}
.ls43{letter-spacing:-0.045775pt;}
.lsc{letter-spacing:-0.044031pt;}
.ls2b{letter-spacing:-0.040067pt;}
.ls27{letter-spacing:-0.037958pt;}
.ls2c{letter-spacing:-0.035849pt;}
.ls28{letter-spacing:-0.033741pt;}
.ls26{letter-spacing:-0.029523pt;}
.ls24{letter-spacing:-0.027414pt;}
.ls22{letter-spacing:-0.025305pt;}
.ls35{letter-spacing:-0.020807pt;}
.ls13{letter-spacing:-0.020568pt;}
.ls50{letter-spacing:-0.017840pt;}
.ls21{letter-spacing:-0.016870pt;}
.ls36{letter-spacing:-0.012484pt;}
.ls12{letter-spacing:-0.011219pt;}
.ls48{letter-spacing:-0.008323pt;}
.ls3a{letter-spacing:-0.006242pt;}
.ls54{letter-spacing:-0.004218pt;}
.ls3{letter-spacing:-0.002812pt;}
.ls6{letter-spacing:-0.001361pt;}
.ls9{letter-spacing:-0.000722pt;}
.ls5{letter-spacing:-0.000681pt;}
.ls4{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.000722pt;}
.ls1d{letter-spacing:0.001406pt;}
.ls3e{letter-spacing:0.004161pt;}
.ls15{letter-spacing:0.005609pt;}
.ls2{letter-spacing:0.005623pt;}
.ls3b{letter-spacing:0.007029pt;}
.ls55{letter-spacing:0.008435pt;}
.lsd{letter-spacing:0.009785pt;}
.ls29{letter-spacing:0.010544pt;}
.ls17{letter-spacing:0.011247pt;}
.ls20{letter-spacing:0.014762pt;}
.ls23{letter-spacing:0.016870pt;}
.ls33{letter-spacing:0.022494pt;}
.lse{letter-spacing:0.022831pt;}
.ls25{letter-spacing:0.023197pt;}
.lsf{letter-spacing:0.024462pt;}
.ls1f{letter-spacing:0.025305pt;}
.ls46{letter-spacing:0.029129pt;}
.ls38{letter-spacing:0.031210pt;}
.ls3f{letter-spacing:0.033291pt;}
.ls2a{letter-spacing:0.033741pt;}
.lsb{letter-spacing:0.035877pt;}
.ls47{letter-spacing:0.037452pt;}
.ls31{letter-spacing:0.037663pt;}
.ls19{letter-spacing:0.037958pt;}
.ls16{letter-spacing:0.039308pt;}
.ls44{letter-spacing:0.039533pt;}
.ls42{letter-spacing:0.041613pt;}
.ls0{letter-spacing:0.042583pt;}
.ls40{letter-spacing:0.045775pt;}
.ls51{letter-spacing:0.047574pt;}
.ls4d{letter-spacing:0.047855pt;}
.ls3c{letter-spacing:0.049936pt;}
.ls1{letter-spacing:0.052410pt;}
.ls4e{letter-spacing:0.053521pt;}
.ls45{letter-spacing:0.058259pt;}
.ls49{letter-spacing:0.060339pt;}
.ls32{letter-spacing:0.062237pt;}
.ls3d{letter-spacing:0.062420pt;}
.ls1c{letter-spacing:0.063264pt;}
.ls34{letter-spacing:0.064501pt;}
.ls37{letter-spacing:0.066581pt;}
.ls1a{letter-spacing:0.067481pt;}
.ls4a{letter-spacing:0.068662pt;}
.ls4b{letter-spacing:0.070743pt;}
.ls10{letter-spacing:0.071052pt;}
.ls53{letter-spacing:0.071361pt;}
.ls52{letter-spacing:0.075326pt;}
.lsa{letter-spacing:0.078278pt;}
.ls39{letter-spacing:0.091549pt;}
.ls4f{letter-spacing:0.105060pt;}
.ls7{letter-spacing:4.385980pt;}
.ws4a{word-spacing:-1.350354pt;}
.ws40{word-spacing:-1.183901pt;}
.ws41{word-spacing:-0.921737pt;}
.ws27{word-spacing:-0.485021pt;}
.ws1c{word-spacing:-0.352167pt;}
.ws14{word-spacing:-0.166594pt;}
.ws23{word-spacing:-0.132854pt;}
.ws4d{word-spacing:-0.132811pt;}
.ws1d{word-spacing:-0.122310pt;}
.ws3{word-spacing:-0.118092pt;}
.ws3f{word-spacing:-0.114437pt;}
.ws18{word-spacing:-0.113874pt;}
.ws9{word-spacing:-0.112525pt;}
.ws34{word-spacing:-0.112356pt;}
.ws48{word-spacing:-0.091549pt;}
.ws32{word-spacing:-0.087388pt;}
.ws30{word-spacing:-0.085307pt;}
.ws49{word-spacing:-0.083227pt;}
.ws19{word-spacing:-0.082243pt;}
.ws4c{word-spacing:-0.081273pt;}
.ws42{word-spacing:-0.079065pt;}
.ws37{word-spacing:-0.070743pt;}
.ws1e{word-spacing:-0.069590pt;}
.wsc{word-spacing:-0.067312pt;}
.ws45{word-spacing:-0.066581pt;}
.ws2e{word-spacing:-0.065415pt;}
.ws3e{word-spacing:-0.062420pt;}
.ws44{word-spacing:-0.058259pt;}
.ws3a{word-spacing:-0.054097pt;}
.ws33{word-spacing:-0.052017pt;}
.ws43{word-spacing:-0.049936pt;}
.ws2f{word-spacing:-0.029481pt;}
.ws39{word-spacing:-0.024968pt;}
.ws16{word-spacing:-0.021088pt;}
.ws1{word-spacing:-0.019654pt;}
.ws35{word-spacing:-0.014565pt;}
.ws46{word-spacing:-0.012484pt;}
.ws50{word-spacing:-0.009911pt;}
.ws31{word-spacing:-0.008323pt;}
.ws11{word-spacing:-0.006551pt;}
.ws5{word-spacing:-0.002042pt;}
.ws10{word-spacing:-0.001870pt;}
.ws6{word-spacing:-0.001361pt;}
.ws7{word-spacing:-0.000681pt;}
.ws8{word-spacing:-0.000473pt;}
.ws0{word-spacing:0.000000pt;}
.ws13{word-spacing:0.004218pt;}
.wsa{word-spacing:0.009785pt;}
.wse{word-spacing:0.014958pt;}
.ws36{word-spacing:0.021088pt;}
.wsd{word-spacing:0.022437pt;}
.ws2{word-spacing:0.022494pt;}
.wsf{word-spacing:0.024307pt;}
.ws1b{word-spacing:0.025305pt;}
.ws17{word-spacing:0.026711pt;}
.ws4b{word-spacing:0.029129pt;}
.ws4{word-spacing:0.030929pt;}
.ws22{word-spacing:0.031632pt;}
.ws51{word-spacing:0.037663pt;}
.ws52{word-spacing:0.041627pt;}
.ws24{word-spacing:0.042176pt;}
.ws38{word-spacing:0.058259pt;}
.ws47{word-spacing:0.060339pt;}
.ws4f{word-spacing:0.065415pt;}
.ws1a{word-spacing:0.067481pt;}
.ws2c{word-spacing:0.069590pt;}
.ws3b{word-spacing:0.070743pt;}
.ws25{word-spacing:0.071699pt;}
.ws3c{word-spacing:0.074904pt;}
.ws21{word-spacing:0.075916pt;}
.ws29{word-spacing:0.078025pt;}
.ws20{word-spacing:0.080134pt;}
.wsb{word-spacing:0.081540pt;}
.ws26{word-spacing:0.082243pt;}
.ws2a{word-spacing:0.094895pt;}
.ws15{word-spacing:0.105439pt;}
.ws1f{word-spacing:0.109657pt;}
.ws12{word-spacing:0.113874pt;}
.ws28{word-spacing:0.115983pt;}
.ws2b{word-spacing:0.118092pt;}
.ws2d{word-spacing:0.126527pt;}
.ws4e{word-spacing:0.130829pt;}
.ws3d{word-spacing:0.168534pt;}
._5{margin-left:-0.755525pt;}
._2{width:0.660472pt;}
._6{width:15.874946pt;}
._1{width:24.010712pt;}
._4{width:35.874712pt;}
._0{width:45.052752pt;}
._3{width:67.312876pt;}
._7{width:292.363582pt;}
.fs7{font-size:4.731414pt;}
.fs3{font-size:6.805757pt;}
.fs6{font-size:7.220251pt;}
.fs5{font-size:8.844485pt;}
.fsa{font-size:10.168569pt;}
.fs4{font-size:12.858948pt;}
.fs1{font-size:14.058577pt;}
.fs8{font-size:16.307950pt;}
.fs9{font-size:18.697908pt;}
.fsd{font-size:19.822594pt;}
.fse{font-size:20.806695pt;}
.fsc{font-size:21.087866pt;}
.fs2{font-size:23.337238pt;}
.fsb{font-size:28.117155pt;}
.fs0{font-size:32.756485pt;}
.fsf{font-size:42.175732pt;}
.y15{bottom:3.004933pt;}
.y75{bottom:7.919333pt;}
.y77{bottom:7.919467pt;}
.y79{bottom:9.119467pt;}
.yd{bottom:9.846000pt;}
.y7b{bottom:10.399467pt;}
.y80{bottom:10.479467pt;}
.y24{bottom:16.319467pt;}
.y5{bottom:16.399467pt;}
.y0{bottom:19.333333pt;}
.y73{bottom:33.220800pt;}
.ye{bottom:34.669600pt;}
.yf{bottom:34.822933pt;}
.yc{bottom:34.828267pt;}
.y81{bottom:45.221333pt;}
.y19{bottom:48.958763pt;}
.y18{bottom:59.599211pt;}
.y17{bottom:70.319467pt;}
.y72{bottom:75.310784pt;}
.y71{bottom:89.310400pt;}
.y70{bottom:103.310016pt;}
.y1a{bottom:104.158987pt;}
.y4b{bottom:107.940800pt;}
.y6f{bottom:117.309632pt;}
.y7c{bottom:119.941333pt;}
.y1f{bottom:124.719883pt;}
.y6e{bottom:131.309248pt;}
.ya{bottom:134.150777pt;}
.y9{bottom:134.225522pt;}
.y7{bottom:134.300267pt;}
.y1e{bottom:138.079467pt;}
.y8{bottom:138.241615pt;}
.y6d{bottom:145.308864pt;}
.y4a{bottom:150.498000pt;}
.y1d{bottom:151.439467pt;}
.y6c{bottom:159.308480pt;}
.y49{bottom:165.218400pt;}
.y6b{bottom:173.308096pt;}
.y3{bottom:175.700800pt;}
.y10{bottom:177.406000pt;}
.y48{bottom:179.858400pt;}
.y6a{bottom:187.307712pt;}
.y47{bottom:194.498400pt;}
.y69{bottom:201.307328pt;}
.y46{bottom:209.218800pt;}
.y68{bottom:215.306944pt;}
.y13{bottom:217.750400pt;}
.y28{bottom:222.223978pt;}
.y27{bottom:222.336234pt;}
.y25{bottom:222.447333pt;}
.y45{bottom:223.858800pt;}
.y26{bottom:228.336731pt;}
.y67{bottom:229.306560pt;}
.yb{bottom:238.469333pt;}
.y44{bottom:238.498800pt;}
.y66{bottom:243.306176pt;}
.y43{bottom:253.219200pt;}
.y12{bottom:255.085200pt;}
.y65{bottom:257.305792pt;}
.y42{bottom:267.859200pt;}
.y64{bottom:271.305408pt;}
.y41{bottom:282.579600pt;}
.y7f{bottom:283.621333pt;}
.y11{bottom:295.374400pt;}
.y40{bottom:297.219600pt;}
.y22{bottom:302.319467pt;}
.y3f{bottom:311.859600pt;}
.y21{bottom:315.599467pt;}
.y20{bottom:315.600419pt;}
.y63{bottom:321.705920pt;}
.y7a{bottom:324.341333pt;}
.y1b{bottom:329.039371pt;}
.y1c{bottom:329.519147pt;}
.y62{bottom:335.705536pt;}
.y23{bottom:340.421333pt;}
.y61{bottom:349.705152pt;}
.y2{bottom:351.621128pt;}
.y60{bottom:363.704768pt;}
.y3e{bottom:364.260000pt;}
.y5f{bottom:377.704384pt;}
.y3d{bottom:378.980400pt;}
.y16{bottom:383.221333pt;}
.y6{bottom:383.701333pt;}
.y5e{bottom:391.704000pt;}
.y3c{bottom:393.620400pt;}
.y5d{bottom:405.703616pt;}
.y3b{bottom:408.260400pt;}
.y5c{bottom:419.703232pt;}
.y3a{bottom:422.980800pt;}
.y5b{bottom:433.702848pt;}
.y39{bottom:437.620800pt;}
.y38{bottom:452.260800pt;}
.y5a{bottom:454.342336pt;}
.y59{bottom:468.341952pt;}
.y37{bottom:474.980400pt;}
.y58{bottom:482.341568pt;}
.y36{bottom:489.620400pt;}
.y57{bottom:496.341184pt;}
.y35{bottom:504.260400pt;}
.y56{bottom:510.340800pt;}
.y34{bottom:518.980800pt;}
.y7e{bottom:525.381333pt;}
.y78{bottom:535.381333pt;}
.y7d{bottom:557.381333pt;}
.y55{bottom:561.140800pt;}
.y76{bottom:567.381333pt;}
.y33{bottom:571.140800pt;}
.y54{bottom:588.740800pt;}
.y53{bottom:598.020800pt;}
.y32{bottom:598.740800pt;}
.y31{bottom:608.020800pt;}
.y52{bottom:609.463104pt;}
.y30{bottom:620.020000pt;}
.y51{bottom:623.462720pt;}
.y2f{bottom:634.740400pt;}
.y50{bottom:637.462336pt;}
.y2e{bottom:649.380400pt;}
.y4f{bottom:651.461952pt;}
.y14{bottom:655.312000pt;}
.y2d{bottom:664.020400pt;}
.y4e{bottom:665.461568pt;}
.y2c{bottom:678.740800pt;}
.y4d{bottom:679.461184pt;}
.y2b{bottom:693.380800pt;}
.y4c{bottom:693.460800pt;}
.y74{bottom:710.981333pt;}
.y2a{bottom:714.740667pt;}
.y4{bottom:724.821333pt;}
.y1{bottom:736.020800pt;}
.y29{bottom:741.940800pt;}
.y82{bottom:770.900667pt;}
.hc{height:3.444470pt;}
.h7{height:4.954591pt;}
.ha{height:5.509052pt;}
.h9{height:6.748342pt;}
.h11{height:7.407961pt;}
.h8{height:9.811377pt;}
.h3{height:10.726695pt;}
.he{height:12.442966pt;}
.h18{height:14.023431pt;}
.hf{height:14.266504pt;}
.h15{height:15.124639pt;}
.h16{height:15.875508pt;}
.h14{height:16.090042pt;}
.h5{height:17.502929pt;}
.h19{height:20.640000pt;}
.h17{height:20.720000pt;}
.h13{height:21.453389pt;}
.hb{height:21.454667pt;}
.h1a{height:22.400000pt;}
.h1c{height:23.920000pt;}
.h1d{height:24.000000pt;}
.h2{height:24.993198pt;}
.h1b{height:25.280000pt;}
.h1e{height:30.190246pt;}
.h10{height:33.440000pt;}
.h4{height:33.520000pt;}
.h6{height:334.364000pt;}
.hd{height:341.600000pt;}
.h1{height:758.666667pt;}
.h12{height:767.333333pt;}
.h0{height:793.333333pt;}
.w6{width:22.720000pt;}
.w8{width:22.800000pt;}
.w4{width:31.608000pt;}
.w2{width:31.760000pt;}
.w7{width:214.400000pt;}
.w3{width:266.532000pt;}
.w5{width:492.720000pt;}
.w1{width:520.000000pt;}
.w0{width:560.000000pt;}
.x27{left:7.200000pt;}
.x13{left:12.470267pt;}
.x4{left:14.320000pt;}
.x0{left:16.000000pt;}
.x19{left:20.080256pt;}
.x2c{left:23.680000pt;}
.x6{left:25.025200pt;}
.x3{left:27.120000pt;}
.xb{left:28.070667pt;}
.x5{left:31.680000pt;}
.x2b{left:32.800000pt;}
.x2a{left:35.920000pt;}
.x29{left:36.880000pt;}
.x22{left:39.600000pt;}
.x20{left:43.440000pt;}
.x17{left:44.720512pt;}
.x28{left:48.800000pt;}
.x21{left:54.800000pt;}
.x10{left:56.107867pt;}
.x1{left:58.880000pt;}
.xf{left:69.810800pt;}
.x2d{left:86.240000pt;}
.x11{left:96.325333pt;}
.xe{left:111.276533pt;}
.x7{left:118.155196pt;}
.x8{left:121.310366pt;}
.x2{left:132.240000pt;}
.x18{left:133.440096pt;}
.xd{left:139.900267pt;}
.x1c{left:152.987733pt;}
.x9{left:164.552502pt;}
.x16{left:181.760128pt;}
.x14{left:188.000000pt;}
.xc{left:189.328933pt;}
.x15{left:194.160064pt;}
.xa{left:215.883333pt;}
.x1a{left:282.240000pt;}
.x26{left:285.280000pt;}
.x1d{left:292.136187pt;}
.x24{left:292.880000pt;}
.x1b{left:293.520000pt;}
.x1e{left:296.849789pt;}
.x23{left:308.080000pt;}
.x25{left:311.760064pt;}
.x1f{left:361.455523pt;}
.x12{left:384.417333pt;}
}
